From bb5e986c57c30f93a0a7bbfb101b1bb1189bf2a5 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 14:41:52 +0200
Subject: [PATCH 045/310] burp-server: rebuild for libressl-2.9.2.

---
 srcpkgs/burp-server/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/burp-server/template b/srcpkgs/burp-server/template
index bc2bb37cda1..dbd40dbd540 100644
--- a/srcpkgs/burp-server/template
+++ b/srcpkgs/burp-server/template
@@ -3,7 +3,7 @@ _desc="A network-based backup and restore program"
 
 pkgname=burp-server
 version=1.4.40
-revision=10
+revision=11
 short_desc="${_desc} - Server"
 maintainer="Pierre Bourgin <pierre.bourgin@free.fr>"
 license="AGPL-3.0-only, BSD-3-Clause, GPL-2.0-or-later"

